name: Owl Carousel
type: module
description: Owl Carousel jQuery plugin integration module.
core: 8.x
core_version_requirement: ^8 || ^9
package: Owl Carousel
dependencies:
  - drupal:field
  - drupal:image

# Information added by Drupal.org packaging script on 2021-05-30
version: '8.x-1.0-beta1'
project: 'owlcarousel'
datestamp: 1622410058
